Infra APIDatabases
Create a backup
Triggers a pg_dump backup for the specified database
POST
/api/v1/databases/{db_id}/backupsTriggers a pg_dump backup for the specified database
Authorization
BearerAuth AuthorizationBearer <token>
Supabase JWT Bearer token
In: header
Path Parameters
db_id*string
Database ID
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/v1/databases/string/backups"{ "completed_at": "string", "created_at": "string", "database_id": "string", "error": "string", "id": "string", "size_bytes": 0, "status": "string", "triggered_by": "string"}{ "error": "string", "message": "string"}{ "error": "string", "message": "string"}{ "error": "string", "message": "string"}{ "error": "string", "message": "string"}